## name hyprland.conf (under osaka-jade theme directory)
## authors: David Heinemeier Hansson and Justin Lowry
## copyright: David Heinemeier Hansson
## license: MIT
## upstream: https://github.com/basecamp/omarchy/blob/master/themes/osaka-jade/hyprland.conf

# This file is copied from a theme from Omarchy (https://github.com/basecamp/omarchy).
# Licensed under the MIT License. See the original LICENSE file for details at:
# https://github.com/basecamp/omarchy/blob/master/LICENSE

##########################################################################################

$activeBorderColor = rgb(71CEAD)

general {
    col.active_border = $activeBorderColor
}

group {
    col.border_active = $activeBorderColor
}
